/**
 * Theme Name: WordPress RCCL Child Theme
 * Template:   ru-divi-ccl
 */

.footable_parent .fooicon-search:before {
    background: url('data:image/svg+xml,<svg fill="%23cc0033" role="img" class="search" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 28 28" xml:space="preserve"><title>Open Search</title><path class="search" d="M11.1,0C5,0,0,5,0,11.1s5,11.1,11.1,11.1c2.3,0,4.5-0.7,6.3-2l7.3,7.3c0.8,0.8,2,0.8,2.8,0c0.8-0.8,0.8-2,0-2.8 l-7.3-7.3c1.3-1.8,2-4,2-6.3C22.1,5,17.2,0,11.1,0z M11.1,3.9c4,0,7.2,3.2,7.2,7.2c0,4-3.2,7.2-7.2,7.2c-4,0-7.2-3.2-7.2-7.2 C3.9,7.1,7.1,3.9,11.1,3.9z"></path></svg>');
}

.cc--search-form form {
    max-width: 1400px !important;
}

@media screen and (min-width: 500px) and (max-width: 768px) {
    .cc--news-card .c--news-card .f--image {
        width: 100% !important;
    }

    .news-list .image-wrapper {
        width: 100% !important;
        max-height: 350px;
        overflow: hidden;
    }
}

div.tribe-events-c-top-bar__datepicker-container {
    min-width: 100% !important;
}

blockquote {
    padding: 0 !important;
    padding-left: 16px !important;
    margin-top: 1rem !important;
    margin-bottom: 1.5rem !important;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #c03;
    font-weight: 700;
    font-family: 'PT Serif';
}
blockquote:before {
    position: absolute;
    content: open-quote;
    left: 0;
    top: 0;
}
blockquote p {
    font-size: 1.5rem !important;
    margin-bottom: 0 !important;
    position: relative;
}
blockquote p:after {
    position: relative;
    content: close-quote;
    right: -4px;
}


/* HEADER */
/* #l--main-header-basic { */
/* 	position: sticky; */
/* 	top: 0;  */
/* 	z-index: 100; */
/* } */
/* #l--main-header-basic .utility-nav-container .utility-nav-container-wrapper { */
/* 	height: auto; */
/* 	padding: 1.3125rem 0; */
/* } */
/*.cc--basic-branding-header a img {
	width: 24.75rem;
	height: 5rem;
	max-height: none;
	margin-top: 0;
}
.cc--utility-menu .m--menu > li {
	margin: 0;
}
.cc--utility-menu .m--menu > li .utility-button {
	align-items: baseline;
	height: auto;
	padding: 1rem;
}
.cc--utility-menu .m--menu > li > a,
.cc--utility-menu .m--menu > li .utility-button span {
	font-size: 1.125rem;
	height: auto;
	padding: 1rem;
}
.cc--utility-menu .m--menu > li .utility-button span {
	padding-right: 0.25rem;
}
*/

/* .main-nav-container {
	display: none !important;
} */

/* FOOTER */
.cc--nb-footer .c--nb-footer .footer-middle {
    display: none;
}
.cc--nb-footer .c--nb-footer .cc--footer-menu nav ul li a {
    font-size: 1.125rem;
    font-weight: 700;
}
.cc--nb-footer .c--nb-footer .cc--footer-menu.supplemental-menu nav ul li::after {
    content: none;
}
.cc--nb-footer .c--nb-footer .cc--footer-menu.supplemental-menu nav ul li + li {
    margin-left: 2rem;
}


/* MAIN */
@media screen and (min-width: 1024px) {
    #main-content-basic {
        margin-top: 6.875rem;
    }
}




/* COMPONENTS */

/* cc--heading-description */
.cc--heading-description.two-col .inner-wrapper {
    padding-left: 4%;
    padding-right: 4%;
}
.cc--heading-description.two-col .text-container {
    position: relative;
    flex-direction: column;
    padding-right: 35%;
}
.cc--heading-description.two-col .text-container .cta-container {
    padding-left: 0;
}
.cc--heading-description.two-col .text-container .cta-container .f--link {
    position: absolute;
    top: -2rem;
    right: 0;
}
.cc--heading-description.two-col .text-container .cta-container .f--description p, .cc--heading-description.two-col .text-container .cta-container .f--description li {
    /* 	font-size: 1.375rem; */
    /* 	line-height: 2rem; */
    line-height: 1.8rem;
}

/* cc--facts-figures */
.cc--facts-figures .facts-figures-title-wrapper .f--section-title h2 {
    margin-bottom: 1rem;
}
.stat-item .f--text {
    /* 	font-size: 6.875rem; */
}

/* cc--descriptive-links */
.cc--descriptive-links .text-container {
    margin-bottom: 4rem;
}
.cc--descriptive-links .inner-wrapper {
    padding-top: 8rem;
    padding-bottom: 8rem;
}
.cc--descriptive-links .f--section-title h2 {
    margin-bottom: 1rem;
}
/* .cc--descriptive-links .f--description p {
	font-size: 1.375rem;
	line-height: 2rem;
} */

/* cc--display-cards-rollover */
.cc--display-cards-rollover .cards .card-link {
    flex: 1;
}
.cc--display-cards-rollover .c--display-cards-rollover {
    /* 	padding-top: 8rem; */
}
.cc--display-cards-rollover .title-cta .f--section-title h2,
.cc--featured-summaries .c--featured-summaries .header-text-container .title-cta .f--section-title h2,
.cc--link-grid .f--section-title h2,
.cc--link-grid .f--section-title {
    margin-bottom: 1rem
}
.cc--display-cards-rollover .cards .card .f--sub-title h3 {
    padding-bottom: 0 !important;
    margin: 3rem 0 0;
}
.cc--display-cards-rollover .cards .gradient-wrapper {
    align-items: flex-start;
}
.cc--display-cards-rollover .cards .gradient-wrapper {
    background: linear-gradient(to bottom, black, transparent 70%);
}

/* cc--description-card-carousel */
.cc--description-card-carousel .f--section-title h2 {
    margin-bottom: 1rem;
}
/* .cc--description-card-carousel .f--description {
	font-size: 1.375rem;
	line-height: 2rem;
} */
.cc--description-card-carousel-slide .f--description p {
    font-size: 1.125rem;
    line-height: 1.8rem;
}

/* cc--description-image-cards */
.cc--description-image-cards .c--description-image-cards .title-cta-inner, .cc--description-summary-cards .c--description-summary-cards .title-cta-inner
{
    top: 8rem;
}
.cc--description-image-cards.color-red {
    background-color: #C03;
}
.cc--description-image-cards.color-red h2,
.cc--description-image-cards.color-red h3 a {
    color: #fff;
}

/* cc--link-grid */
.cc--link-grid .link-list .link-list-wrapper .f--link a {
    justify-content: center;
}

/* cc--featured-summaries */
.cc--featured-summaries .c--featured-summaries .cards-list .cc--news-card .f--description p em {
    display: block;
    margin-top: -1rem;
}
.cc--featured-summaries .c--featured-summaries .cards-list .cc--news-card {

}

/* cc--animated-50-50 */
.cc--animated-50-50 .fixed-background {
    height: auto;
}
.cc--animated-50-50 .section-scroll .text-container {
    min-height: auto;
}
.cc--animated-50-50 .scroll-button-wrapper {
    display: none;
}

/* cc--remote-video-embed */
.cc--remote-video-embed .cc--rich-text {
    margin-bottom: 0;
}
.cc--remote-video-embed .video-transcript-wrapper {
    margin-bottom: 0;
}

.cc--hero-basic.bg-image .c--hero-basic .text-container .text-wrapper, .cc--hero-basic.bg-video .c--hero-basic .text-container .text-wrapper {
    border-color: #fff;
}
div.submit-wrap input[type=submit] {
    border-color: #000;
}


/* nf-form-cont */
.nf-form-cont {}
.nf-field-label label,
.nf-field-label .nf-label-span {
    font-size: 1.125rem;
}
.ninja-forms-field {
    font-size: 1.125rem;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 0;
    padding: 1rem;
    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    transition: all .5s;
}
.nf-before-form-content .nf-form-fields-required {
    display: none;
}
.submit-wrap input[type=submit] {
    font-weight: 700;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
    width: auto;
    font-size: 1.125rem;
    line-height: 1.1875;
    padding-right: 3rem;
    padding-left: 3rem;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    height: 3.75rem;
    border-radius: 0;
    white-space: normal;
    color: #000;
    border: 0.125rem solid #C03;
    background-color: transparent;
    transition: all 0.1s;
}
.submit-wrap input[type=submit]:hover {
    background-color: #C03;
    color: #FFF;
}
.list-checkbox-wrap li {
    display: flex;
    gap: 0.5rem;
}
.list-checkbox-wrap li input {
    margin: 0 !important;
}
.list-checkbox-wrap li label {
    margin: 0 !important;
    text-align: left;
}


/* eo--form-section */
.eo--form-section.cc--description-summary-cards .c--description-summary-cards .cards-list .card {
    width: 100%;
}
/* .eo--form-section.cc--description-summary-cards .c--description-summary-cards .title-cta-inner .f--section-title h2 {
	font-size: 2rem;
	line-height: 1.25;
} */
/* .eo--form-section.cc--description-summary-cards .c--description-summary-cards .title-cta-inner {
	padding-right: 25%;
} */
.eo--form-section.cc--description-summary-cards .c--description-summary-cards .title-cta {
    width: 40%;
}
.eo--form-section.cc--description-summary-cards .c--description-summary-cards .cards-list {
    width: 50%;
}

/* eo--video-cards */
.eo--video-cards .inner-wrapper {
    padding-top: 0 !important;
}
.eo--video-cards .f--section-title {
    display: none;
}
.eo--video-cards .news-list .column {
    gap: 2rem;
    display: flex;
    flex-direction: column;
}
.eo--video-cards article .image-wrapper {
    position: relative;
}
.eo--video-cards article .image-wrapper::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -2rem;
    margin-top: -2rem;
    width: 4rem;
    height: 4rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' fill='none' viewBox='0 0 64 64'%3E%3Ccircle cx='32' cy='32' r='29' fill='%23C03'/%3E%3Cpath fill='%23fff' d='M43.445 29.396c2.015 1.151 2.015 4.056 0 5.208L28.49 43.156c-2 1.143-4.489-.3-4.489-2.605V23.45c0-2.304 2.49-3.748 4.49-2.605l14.955 8.552Z'/%3E%3C/svg%3E%0A");
    background-size: 100%;
}

.eo--no-indent .c--rich-text {
    padding-left: 4%;
    padding-right: 4%;
}
.eo--2-columns .f--rich-text {
    column-count: 2;
    column-gap: 4rem;
}

.eo--no-top-spacing > .c--component,
.eo--no-top-spacing > .c--component > .inner-wrapper {
    padding-top: 0;
}
.eo--no-bottom-spacing > .c--component,
.eo--no-bottom-spacing > .c--component > .inner-wrapper {
    padding-bottom: 0;
}
.eo--less-vertical-spacing > .c--component > .inner-wrapper {
    padding-top: 3.25rem;
}
.eo--less-vertical-spacing.cc--descriptive-links > .c--component > .inner-wrapper {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}
.eo--less-vertical-spacing.cc--descriptive-links .text-container {
    margin-bottom: 3rem;
}

/* eo--focus-areas--nav */
.eo--focus-areas--nav .cc--secondary-menu ul {
    justify-content: flex-start;
}
/* .eo--focus-areas--nav .cc--secondary-menu ul::before {
	content: 'Focus Area Pages: ';
	display: block;
	font-size: 1.125rem;
	line-height: 1.1667;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	margin-right: 1.25rem;
	display: block;
	flex-grow: 0;
	color: #FFF;
	white-space: nowrap;
} */
.eo--focus-areas--nav .cc--secondary-header.sticky {
    position: relative;
    top: 0;
}
.eo--focus-areas--nav .cc--secondary-menu ul li a {
    position: relative;
}
.eo--focus-areas--nav .cc--secondary-menu ul li:first-child {
    pointer-events: none;
}
.eo--focus-areas--nav .cc--secondary-menu ul li:first-child a::after {
    /* 	position: absolute;
        left: 50%;
        transform: translateX(-50%);
        content: "";
        width: 4.375rem;
        height: 0.3125rem;
        background-color: #EBB600;
        bottom: -0.4375rem; */

    position: absolute;
    left: -0.875rem;
    right: -0.875rem;
    top: 0.25rem;
    bottom: 0.25rem;
    content: "";
    border-radius: 4rem;
    border: 2px solid;
}
.eo--focus-areas--nav .cc--secondary-header .secondary-nav-container .branding-secondarymenu-container {
    background-color: #007FAC;
}

/*.eo--button-lg .button {*/
/*    font-size: 1.5rem !important;*/
/*    padding: 2.5rem 4rem;*/
/*}*/


/* TEMP */
/* TODO::remove */
.temp--more-resources {
    margin-top: 4rem;
}
.cc--featured-summaries----temp.cc--featured-summaries .c--featured-summaries .cards-list .cc--news-card {
    margin-top: -3.2rem;
}
.cc--nb-news-mini-nav,
.cc--hero-headline-over-image .caption-credit,
.c--hero-headline-over-image .f--category {
    display: none;
}

.cc--article-sidebar .full-name::after {
    content: "Adria Scharf";
}

.article .cc--hero-headline {
    display: none;
}

.f--rich-text blockquote {
    position: relative;
    margin: 0;
    padding: 6rem 2rem;
    /* 	border-top: 1px solid #D8D8D8; */
    /* 	border-bottom: 1px solid #D8D8D8; */
}
.f--rich-text blockquote.bb-2 {
    margin: 2rem 0;
    padding: 4rem 2rem;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
}
.f--rich-text blockquote.bb-1::before,
.f--rich-text blockquote.bb-1::after {
    content: '';
    position: absolute;
    top: 4rem;
    left: -12rem;
    width: 12.9375rem;
    height: 9.4375rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='207' height='151' fill='none' viewBox='0 0 207 151'%3E%3Cpath fill='%23EFEFEF' d='M198.578 30c-13 3.333-23 8.333-30 15-6.667 6.333-9.667 14-9 23 4.333 5.333 9.667 9.667 16 13 6.667 3 13.667 5.667 21 8 1.667 6 1.833 12.167.5 18.5-1 6-3.167 11.667-6.5 17a55.72 55.72 0 0 1-12 13c-4.333 3.667-8.833 5.833-13.5 6.5a72.128 72.128 0 0 1-20.5-4c-6.667-2.667-12.5-6.333-17.5-11s-9.167-10.167-12.5-16.5c-3-6.667-4.5-14.167-4.5-22.5 0-10 2-19.5 6-28.5 4-9.333 9.5-17.667 16.5-25 7.333-7.333 16-13.5 26-18.5 10-5.333 21-9 33-11l7 23Zm-102.5 0c-13 3.333-23 8.333-30 15-6.667 6.333-9.667 14-9 23 4.333 5.333 9.667 9.667 16 13 6.667 3 13.667 5.667 21 8 1.667 6 1.834 12.167.5 18.5-1 6-3.166 11.667-6.5 17a55.733 55.733 0 0 1-12 13c-4.333 3.667-8.833 5.833-13.5 6.5a72.126 72.126 0 0 1-20.5-4c-6.667-2.667-12.5-6.333-17.5-11s-9.166-10.167-12.5-16.5c-3-6.667-4.5-14.167-4.5-22.5 0-10 2-19.5 6-28.5 4-9.333 9.5-17.667 16.5-25 7.333-7.333 16-13.5 26-18.5 10-5.333 21-9 33-11l7 23Z'/%3E%3C/svg%3E%0A");
    z-index: -1;
}

.f--rich-text blockquote.bb-1::after {
    transform: rotate(180deg);
    top: auto;
    left: auto;
    bottom: 4rem;
    right: -12rem;

}
.temp--card-link .cc--description-card-carousel-slide{
    position: relative;
}
.temp--card-link .cc--description-card-carousel-slide strong .link::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Hero Height adjustment */
@media screen and (min-width: 768px) {
    .cc--hero-basic.bg-image .c--hero-basic, .cc--hero-basic.bg-video .c--hero-basic {
        height: 27.5rem !important;
    }
}


/*ASP*/

.cl--component-list .asp_shortcodes_container{
    max-width: 1440px;
    margin: 0px auto;
    padding: 4% 4%
}
.asp_shortcodes_container .asp_shortcode_column {
    padding: 0px !important
}
#wpdreams_asp_settings_3{
    background-color: #007FAC;
    color: white;
}
.asp_shortcodes_container select{
    background-color: unset !important;
    color: white !important
}

#wpdreams_asp_settings_3{
    padding: 12.5%;
    margin-right: 40px;
    position: sticky;
    margin-right: 40px;
    top: 196px;
}
form[name="options"] > fieldset > legend{
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    padding: 0px !important;
}
.asp_shortcodes_container .searchsettings .asp_select_label{
    border-bottom: 1px solid white;
    margin-bottom: 3.125rem;
}
.asp_shortcodes_container .searchsettings .asp_select_label select{
    height: 50px;
    font-family: 'Source Sans Pro',Helvetica,Arial,sans-serif;
    font-weight: 400;
}

.ajaxsearchpro.searchsettings fieldset{
    width: 100% !important;
}
.asp_shortcodes_container div.asp_showmore_container p.showmore a.asp_showmore{
    color: black !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
}

fieldset.asp_s_btn_container .asp_sr_btn_flex{
    padding: 0px !important;
}
/* .asp_select2-container {
    background: unset !important;
} */

.cc--full-width-hero.bg-image .c--full-width-hero .hero-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
form.asp-fss-flex{
    gap: 20px;
}
.cc--topic-listing.three-col .c--component.c--news-card img {
    aspect-ratio: 419 / 236;
    object-fit: cover;
}
@media screen and (min-width: 1024px){
    .c--basic-branding-header{
        white-space: nowrap;
    }
}
div.mobile-nav div.c--basic-branding-header {
    justify-items: start;
    flex-direction: column;
}